DLA-3529-1

See a problem?
Source
https://security-tracker.debian.org/tracker/DLA-3529-1
Import Source
https://storage.googleapis.com/debian-osv/dla-osv/DLA-3529-1.json
JSON Data
https://api.osv.dev/v1/vulns/DLA-3529-1
Related
Published
2023-08-15T00:00:00Z
Modified
2024-01-09T20:33:32.789027Z
Summary
datatables.js - security update
Details
References

Affected packages

Debian:10 / datatables.js

Package

Name
datatables.js
Purl
pkg:deb/debian/datatables.js?arch=source

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
1.10.19+dfsg-1+deb10u1

Affected versions

1.*

1.10.19+dfsg-1